﻿body { 
	font-family:Arial, Helvetica, sans-serif 
}
div.TabsBody {
	margin: 0 auto;
	width: 930px;
	text-align: left;
	float: left;
}
div.divLeft {
	position: relative;
	width: 165px;
	float: left;
}
div.divMiddleTop {
	position: relative;
	width: 634px;
	float: left;
	text-align: left;
}
div.divMiddle {
	position: relative;
	/*width: 634px;*/
   width: 695px;
	float: left;
	text-align: left;
/*
   height: 1200px;
   overflow: auto;
*/
}
div.divMiddleRight {
	position: relative;
	width: 765px;
	float: left;
	text-align: left;
}
div.divRight {
	vertical-align: top;
	position: relative;
	width: 200px;
	float: right;
}
div.divTop {
	vertical-align: top;
	position: relative;
}
